/* Large desktops and laptops */

@media (min-width: 1200px) {
.green_btn{
	display:inline-block;
	vertical-align:middle;
	margin-left:15px;
	width:70%;
	text-align:left!important;
	white-space: normal;
	height:auto;
	/*line-height:20px;*/
	padding-top:5px!important;
	padding-bottom:5px!important;
}
/*.green_btn .fa{top:50%; margin-top:-14px;}*/
.yellow_btn{
   margin:40px 0;
}	
.lft_panel{
   padding:0;
}	
.panel_bd{
   padding:0 !important;
}
.display_odr{
   float:right;
}
.btn1_gr{
	/*width:245px;
	float:left;*/
	display:inline-block;
	vertical-align:middle;
	margin-left:15px;
	text-align:left!important;
	white-space: normal;
	height:auto;
	/*line-height:20px;
	padding-top:5px!important;
	padding-bottom:5px!important;*/

}

.btn1{
	width:195px;
}
.display_odr p{
	float:left;
	padding:5px 2px 0 0;
}
.drp_dwn{
	float:right;
}
.rgt_sec{
    padding-right:0;
}
.prod-img {
	height:190px;
	line-height:190px;
}
.minus-setting{margin:-8% 0 1% 0;}

}

/* Portrait tablets and medium desktops */

@media (min-width: 992px) and (max-width: 1199px) {
    
.green_btn{
	display:inline-block;
	vertical-align:middle;
	margin-left:15px;
	width:70%;
	text-align:left!important;
	white-space: normal;
	height:auto;
	/*line-height:20px;*/
	padding-top:5px!important;
	padding-bottom:5px!important;

}
/*.green_btn .fa{top:50%; margin-top:-14px;}*/
.yellow_btn{
    margin:20px 0;
}	
.lft_panel{
   padding:0;
}	
.panel_bd{
	padding:0 !important;
}
.display_odr{
	float:right;
}
.btn1_gr{
	/*width:240px;
	float:left;*/
	display:inline-block;
	vertical-align:middle;
	margin-left:15px;
	/*width:70%;*/
	text-align:left!important;
	white-space: normal;
	height:auto;
	/*line-height:20px;
	padding-top:5px!important;
	padding-bottom:5px!important;*/
}
.btn1{
	width:195px;
}
.display_odr p{
 	float:left;
	padding:5px 2px 0 0 ;
	font-size:14px;
}
.drp_dwn{
	float:right;
}
.prod-img {
	height:190px;
	line-height:190px;
}

}



/* Portrait tablets and small desktops */

@media (min-width: 768px) and (max-width: 991px) {

	.btn1_gr{

	/*width:235px;
	float:left;*/
	display:inline-block;
	vertical-align:middle;
	margin-left:15px;
	/*width:70%;
	width:76%;*/
	text-align:left!important;
	white-space: normal;
	height:auto;
	padding-top:5px!important;
	padding-bottom:5px!important;

	}

	.btn1{

	width:195px;}

	.display_odr p{

	float:left;

	padding:10px 2px 0 0 ;}

	

	.green_btn{

	display:inline-block;
	vertical-align:middle;
	margin-left:15px;
	width:70%;
	text-align:left!important;
	white-space: normal;
	height:auto;
	/*line-height:20px;*/
	padding-top:5px!important;
	padding-bottom:5px!important;

	}

/*.green_btn .fa{top:50%; margin-top:-14px;}*/
	.drp_dwn{

		float:right;

	}

.logo1{

	text-align:center;}
		.yellow_btn{

	margin:20px 0;

	}	
	/*.banner_cont{
		max-width: 73%!important;
	}*/
    .product_sec .zoom .panel-default{
      height: auto !important;
    }
	.display_odr {
		margin-top:10px;
	}
	.display_odr {
		margin-top:10px;
	}
	.display_itms{
		margin-top:15px;
	}
	#graph_eupoints{
          width:100%;
        }
        .navbar > .container .navbar-brand{
    	  font-size: 17px;
        }
}

/* Landscape phones and portrait tablets */

@media (max-width: 767px) {

	.logo1{

	text-align:center;}

	/*.green_btn .fa{top:50%; margin-top:-14px;}*/

	/*.banner{

	margin-top:10px;}*/	

	/*.search_sec{

	width:300px;

	margin:0 auto;}
*/
	

	.btn1_gr{

	/*width:70%;

	float:left;

	margin:0 auto;*/

	}

	.btn1{
          width:80%;
        }

	.display_odr p{

	   float:left;

	   width:30%;

	   padding:5px 2px 0 0 ;

	   margin-bottom:0!important;

	   text-align:center;
         }

	

	.display_odr{

	/*width:65%;*/

	margin-top:10px!important;
	}	
	
	.display_itms{margin-top:10px!important;}	

	

	.banner_txt1{

	font-size:30px;

	line-height:30px;}	

	.banner_txt2{
           padding-top:10px;
           word-wrap:break-word; 
        }	

	.yellow_btn{

	margin:10px 0; }

	/*.green_btn{

		margin:0 auto 10px auto;}*/

	
.minus-setting{margin:-2% 0 1% 0;}

/*.login-top{margin-top:4%;}
*/

.product_sec .zoom .panel-default{
      height: auto !important;
    }
	
}



/* Landscape phones and smaller */

@media (max-width: 480px) {

	.btn1_gr{

	/*width:60%;

	float:right;*/

	}

	.btn1{

	width:75%;}

	.display_odr p{

	float:left;

	padding:5px 2px 0 0 ;}

	.display_odr {

	/*width: 97%;
	width: 68%;*/

	/*margin: 1% auto;*/
	margin: 3% auto;

	}

	.display_odr p {

	float: left;

	/*width: 40%;*/
	width: 43%;

	font-size:14px;

	text-align:center;

	}

.display_itms{margin-top:10px !important;}	
/*	.green_btn{

		margin:0 auto 10px auto;}

*/		

	.inner-heading1 {

	font-size: 20px;

	border-bottom: 3px solid #818282;

	text-align: left;

	font-weight: 600;

	color: #71af05;

	/*padding-bottom: 7px;*/

}

.prod_in{

	margin:0;}

.product_sec .zoom .panel-default{
      height: auto !important;
    }

}
